# Uses of Class
org.jmol.adapter.readers.quantum.AdfReader.SymmetryData

Packages that use AdfReader.SymmetryData
Package
Description
org.jmol.adapter.readers.quantum

## Uses of AdfReader.SymmetryData in org.jmol.adapter.readers.quantum

Fields in org.jmol.adapter.readers.quantum with type parameters of type AdfReader.SymmetryData
Modifier and Type
Field
Description
`protected Map<String, AdfReader.SymmetryData>`
AdfReader.`htSymmetries`
`protected Lst<AdfReader.SymmetryData>`
AdfReader.`vSymmetries`